diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationAttachmentLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationAttachmentLocalServiceBaseImpl.java
index 4fefb60a70f8f6..81c2f2f41a5b2a 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationAttachmentLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationAttachmentLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.base;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryLocalServiceBaseImpl.java
index c7f54c33e506a0..d8ceb8b8079544 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.base;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryServiceBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryServiceBaseImpl.java
index 38f00d3088a472..8b0f288a0a9d82 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationQueueEntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.base;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceBaseImpl.java
index 3f5b871f57f516..408676c3083b23 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.base;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelServiceBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelServiceBaseImpl.java
index 4eb8750d6ed63c..5a0aafa0c64764 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateCommerceAccountGroupRelServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.base;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateLocalServiceBaseImpl.java
index 980888d1d94c6c..7ad4474bcf205a 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.base;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateServiceBaseImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateServiceBaseImpl.java
index befa64d3d61c28..77f736b60021e2 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/base/CommerceNotificationTemplateServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.base;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceHttp.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceHttp.java
index 7f6f86e42d7fc5..08982401053bab 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceHttp.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.http;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceSoap.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceSoap.java
index 85b74078301533..1fc9ad1931383b 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceSoap.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationQueueEntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.http;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceHttp.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceHttp.java
index 05a88fb09813d5..c62e15de9d75dd 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceHttp.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.http;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceSoap.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceSoap.java
index 16f77730567637..3c5b862a284861 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceSoap.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateCommerceAccountGroupRelServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.http;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceHttp.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceHttp.java
index 2f13a3d39600fd..f76c539827142a 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceHttp.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.http;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceSoap.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceSoap.java
index 8371933e1a92c8..cffa897846eed6 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceSoap.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/http/CommerceNotificationTemplateServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.http;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationAttachmentLocalServiceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationAttachmentLocalServiceImpl.java
index 3541ebed2dbb4f..38781099e7960d 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationAttachmentLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationAttachmentLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryLocalServiceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryLocalServiceImpl.java
index abef95c8fb3994..179faa6e4616f0 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryServiceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryServiceImpl.java
index 935dd9faca67df..4e44f47dc66b90 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryServiceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationQueueEntryServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.impl;
diff --git a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceImpl.java b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceImpl.java
index 0ed51bacb6eb1e..6ac59612c96904 100644
--- a/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-notification-service/src/main/java/com/liferay/commerce/notification/service/impl/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service.impl;
